[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Subclipse-dev] trying to install subclipse 1.4.x within eclipse 3.4.0

From: Mark Phippard <markphip_at_gmail.com>
Date: Mon, 9 Feb 2009 09:50:37 -0500

I am not sure it will specifically help you, but see the discussion
that happened here:

http://subclipse.tigris.org/issues/show_bug.cgi?id=837

On Mon, Feb 9, 2009 at 9:39 AM, Ken Stanko <kenneth.stanko_at_eds.com> wrote:
> I'm trying to install subclipse into the eclipse IDE using eclipse's p2 process. When I enter the url of http://subclipse.tigris.org/update_1.4.x as an update site, I'm getting an error message of "No repository found at http://subclipse.tigris.org/update_1.4.x".
> Is there a different url I'm supposed to be using?
>
> ------------------------------------------------------
> http://subclipse.tigris.org/ds/viewMessage.do?dsForumId=1043&dsMessageId=1129329
>
> To unsubscribe from this discussion, e-mail: [dev-unsubscribe_at_subclipse.tigris.org].
>

-- 
Thanks
Mark Phippard
http://markphip.blogspot.com/
------------------------------------------------------
http://subclipse.tigris.org/ds/viewMessage.do?dsForumId=1043&dsMessageId=1129355
To unsubscribe from this discussion, e-mail: [dev-unsubscribe_at_subclipse.tigris.org].
Received on 2009-02-09 15:50:46 CET

This is an archived mail posted to the Subclipse Dev mailing list.